Erros na instalação do EXPGE


Olá, já atualizou o EXPGE?

Ainda não? Então atualiza neste link: http://tbn2net.com/showprog.php?id=EXPGE

Pode ser que você tenha um problema ao carregar o EXPGE com o comando APPLOAD, aparecendo um erro parecido com esse:

Ou ainda, algo assim:


Isso indica que você deve ter mais de uma pasta com arquivos do EXPGE. Isso faz o programa se confundir.

Verifique no appload, onde ele está carregado:


Note que se este caminho não corresponde ao caminho onde você acabou de descompactar, então você tem mais de uma instalação do programa. E vai dar conflito.

Feche o cad e apaga a pasta que aparece ali no "Loaded Applications" do comando APPLOAD.

Procure em sua máquina qualquer outra "aparição" do programa e apaga.

Onde você descompactou a nova versão, clique o botão direito do mouse sobre as DLLS: TBN2NET_LISP_2007.dll  e TBN2NET_LISP_2013.dll e clique propriedades.

Se aparecer o botão desbloquear na aba geral:


Clique-o. Se não aparecer, significa que já está desbloqueado.

Agora, abra o AutoCAD e faz o APPLOAD e selecione o EXPGE.VLX

deverá aparecer algo assim na linha de comando:

Se não aparecer e continuar aparecendo erro, significa que você ainda está tendo conflito com versões antigas.

Se ao usar o plugin aparecer algo assim:


Ou você não descompactou TODOS os arquivos do pacote, ou novamente está com conflito de versões.

Olhe na pasta onde descompactou. Ela deve conter pelo menos 20 arquivos no caso do EXPGE.

Olhe se o caminho para os arquivos apontados na tela acima, corresponde a pasta onde descompactou.

Outro problema que pode acontecer, já discuti noutra postagem. Tem a ver com as configurações da internet. você deve ver uma tela como esta:


Neste caso, siga o link para corrigir


LinkWithin

Related Posts Plugin for WordPress, Blogger...